.TH CFORM 1 "Mar 1 1994" "Stanford University" "SUIF Compiler"
.SH NAME
cform \- translate inside SUIF from Fortran to C form
.SH SYNOPSIS
.B cform
.I infile
.I outfile
.SH DESCRIPTION
This program translates from the SUIF representation of a Fortran
program to the nearest C representation with the same semantics.
Arrays are re-indexed to begin at zero.  This can be useful before s2c
to get C output with the same number of dimensions as the Fortran
arrays.
.SH SEE ALSO
s2c(1)
.SH HISTORY
This program was written by Chris Wilson.
